"GoogleKitDatePickerAcceptLabel" = "OK";
"GoogleKitDatePickerCancelLabel" = "annuler";
"GoogleKitDatePickerNextMonthLabel" = "Le mois prochain";
"GoogleKitDatePickerPreviousMonthLabel" = "Mois précédent";
"GoogleKitDatePickerYearAccessibilityHint" = "Modifie l'année";
"GoogleKitDatePickerDateAccessibilityHint" = "Modifie la date";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "OK, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Sélectionner cette date";